Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155531 - not utf8 compatible
Summary: not utf8 compatible
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 06:21 UTC by Wei-Lun Chao
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-17 20:13:13 UTC


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-04-21 06:21:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
one of the six virtual consoles may be
replaced by an unicode-console, or just
add the 8th console, which can display
utf8-coded unicode fonts.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.press Ctrl-Alt-F1 to switch to virtual console 1
2.ls a directory containing unicode filename
  

Actual Results:  can not read those names

Expected Results:  can read those names


Additional info:

Comment 1 Florian La Roche 2006-05-10 14:07:21 UTC
unicode mode for the console is setup by the initscripts. Can you check
why that is not working for you? Have you changed the LANG settings?

regards,

Florian La Roche


Comment 3 Bill Nottingham 2006-05-17 20:13:13 UTC
Later kernels run in utf8 mode by default.


Note You need to log in before you can comment on or make changes to this bug.